.donatenow {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;*/
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f5821F), color-stop(1, #a15614) );
	background:-moz-linear-gradient( center top, #f5821f 5%, #a15614 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5821f', endColorstr='#a15614');
	background-color:#a15614;*/#5C82CB
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5C82CB), color-stop(1, #CCCCCC) );
	background:-moz-linear-gradient( center top, #5C82CB 5%, #CCCCCC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5C82CB', endColorstr='#CCCCCC');
	background-color:#5C82CB;	/*#A15614 #F5821F*/
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #5F83CD/*#ffaa22*/;
	display:inline-block;
	/*color:#333333;*/
	color: white;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:2px 34px;
	text-decoration:none;
	/*text-shadow:1px 1px 0px #ffee66;*/
	text-shadow:1px 1px 0px black;
	margin-top: 21px;
}.donatenow:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6D6573), color-stop(1, #cccccc) );
	background:-moz-linear-gradient( center top, #6D6573 5%, #cccccc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6573', endColorstr='#cccccc');
	border: 1px solid #867D8D;
	background-color:#cccccc;
	cursor:pointer;
}.donatenow:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
